# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Jan 22 09:33:55 UTC 2018
pkgname = icinga
pkgver = 1.13.3-1
pkgdesc = A libre host, service and network monitoring program.
url = http://www.icinga.org
builddate = 1516613635
packager = Andreas Grapentin <andreas@grapentin.org>
size = 32911360
arch = armv7h
license = GPL
depend = gd
depend = freetype2
depend = libtool
depend = libdbi-drivers
depend = openssl
optdepend = monitoring-plugins: plugins needed for icinga checks
